@charset "Shift_JIS";

/*y[WS*/
body {
	margin: 0px;
	padding: 0px;
	background: #000000;
}

/*RecS?Rei*/
#wrapper {
	padding: 0px;
	height: auto;
	width: 900px;
	list-style: none;
	margin: 0px;
	font: normal 10px Arial;
	color: #FFFFFF;
}

#main_body_cascade_if {
	background: #000000;
	padding: 0px;
	margin: 10px 0px;
}
#main_body_cascade_if img{
	display: block;
	margin: 0px;
	padding: 0px;
	color: #333333;
	float:left;
}

